Onze plug-ins zijn compatibel met de volgende versies en software:
Archicad 18, 19, 20, 21
Sketchup 2015,2016,2017
Revit 2015, 2016, 2017, 2018 en 2019
Was dit artikel behulpzaam ?
annuleren
Dank je wel !